export const hciDictionaryHexOpen = {
  prefix: "hci",
  iconName: "dictionary-hex-open",
  icon: [512, 512, [], "f132", "M477.7,128v256L256,512L34.3,384V128L256,0l100.6,58.1c8.9-0.2,16.2-0.6,25-1.5L366.9,64L477.7,128z M192.1,206 c-0.1,0-0.3-0.1-0.4-0.1c-4.4,12.9-8.1,25.9-12.2,38.9c10.4,3.1,15.2,4.1,24,5.9c-1.7-6.3-3.9-14.7-5.6-21 C196,221.9,194.1,213.9,192.1,206z M354.7,51.9c-55.9,0-96.1-17.6-96.1-17.6L137.4,85.7V147v284.6c2,12.9,58.8,54.1,135.4,43.3 c4.1-1.3,125.3-106.1,125.3-106.1V48.3C382.9,50.9,368.4,51.9,354.7,51.9z M259,40.9c0,0,0,0.1-0.1,0.2c10,3.9,46.8,17,95.9,17 c0.6,0,1.2,0,1.9,0l10.3,5.9l-94.1,47.5c-39.7,13.8-119.4,6.1-133.5-20.2L259,40.9z M215.2,298.7c-2.5-8.6-5-17.1-7.5-25.7 c-13.8-2.7-20.5-4.4-32.8-8.5c-2.6,8.5-3.1,10.2-6.4,21.5c-12.4-5.5-17.5-9.7-21.2-12.9c6.7-36.6,15.7-67.2,24.4-94.9 c17.2,5,30.4,7.3,47.2,9.6c24.7,82.2,25.2,83.7,33.6,113.2C235.6,301.4,224.8,299.9,215.2,298.7z M373.5,232.9l-52.7,41.5 c-1.9,0.4-2.7-9.3,0-11.5l52.7-40.7C376.1,220,376.1,230.7,373.5,232.9z M373.5,195.6l-52.7,35.5c-1.9,0.2-2.7-9.6,0-11.5l52.7-34.7 C376.1,183,376.1,193.7,373.5,195.6z M373.5,157.9l-52.7,31.5c-1.9,0-2.7-9.8,0-11.5l52.7-30.7C376.1,145.5,376.1,156.2,373.5,157.9 z"]
};
